Is this really needed?

This is a discussion on Is this really needed? within the Gingerbread Roms forums, part of the Gingerbread Development and Hacking category; Ok so I used to change roms once a week it seemed like on froyo and then gingerbread came out. I left gingerbread alone after ...


Results 1 to 7 of 7

Thread: Is this really needed?

  1. #1
    X Informant
    Points: 1,144, Level: 18
    Level completed: 44%, Points required for next Level: 56
    Overall activity: 0.2%
    Achievements:
    3 months registered250 Experience Points31 days registered7 days registered100 Experience Points
    Judge's Avatar
    Member #
    23233
    Join Date
    Dec 2010
    Location
    Saint Louis Missouri
    Posts
    66
    Liked
    0 times

    Is this really needed?

    Ok so I used to change roms once a week it seemed like on froyo and then gingerbread came out. I left gingerbread alone after getting the tbh leak until I got the itch. Well I updated to .596 and then after looking around every rom tells me to sbf back to froyo....wth? Why downgrade to upgrade? If I am incorrect in this I would love to know. If there are any roms that can be flashed over .596 rooted/deodexed please let me know. Thank you in advance guys ^^
    Droid X owner since 12.25.10 --- Darkslide 4.1 ---
    I'm the root of all that's evil, but you can call me cookie ^^

  2. Droid X Forums
    Ads


  3. #2
    Advocate X Achievements:
    500 Experience Points31 days registered250 Experience Points7 days registered100 Experience Points
    The persuader's Avatar
    Member #
    12986
    Join Date
    Sep 2010
    Location
    Maine
    Posts
    5,603
    Liked
    66 times
    Point well taken with Downgrade to Upgrade...I am sure its something I could not understand anyways...

    I am still On Froyo...Just waiting for sometime that would really float my Boat...I definitely know how to SBF...Had my fair share...

    Not sure, I have any Interest in Gingerbread...lol
    It's Going Along for the Ride...

    "Stubborn In You're Bones"

  4. #3
    *Rescue Squad*
    Supporting Member
    Points: 38,766, Level: 100
    Level completed: 0%, Points required for next Level: 0
    Overall activity: 64.5%
    Achievements:
    3 months registered250 Experience Points31 days registered100 Experience Points7 days registered
    1KDS's Avatar
    Member #
    3981
    Join Date
    Aug 2010
    Posts
    6,904
    Liked
    573 times
    The cm7 based ROMs require you to sbf back to 2.2.1 froyo since they utilize the froyo kernel. There are some ROMs available to flash over the gb kernel (4.5.596) like ApeX 2 rc2 and some of the Liberty ROMs.

  5. #4
    X Informant
    Points: 1,144, Level: 18
    Level completed: 44%, Points required for next Level: 56
    Overall activity: 0.2%
    Achievements:
    3 months registered250 Experience Points31 days registered7 days registered100 Experience Points
    Judge's Avatar
    Member #
    23233
    Join Date
    Dec 2010
    Location
    Saint Louis Missouri
    Posts
    66
    Liked
    0 times
    Thanks much guys, I remember liberty being what I loved on froyo so I will attempt to find a liberty to flash without having to sbf. Lol

    sent from the daywalker droid
    Droid X owner since 12.25.10 --- Darkslide 4.1 ---
    I'm the root of all that's evil, but you can call me cookie ^^

  6. #5
    *Rescue Squad*
    Supporting Member
    Points: 26,638, Level: 97
    Level completed: 29%, Points required for next Level: 712
    Overall activity: 62.2%
    Achievements:
    500 Experience Points250 Experience Points100 Experience Points31 days registered7 days registered
    Nemo aeternamn's Avatar
    Member #
    37333
    Join Date
    May 2011
    Location
    Mo-ab
    Posts
    7,738
    Liked
    165 times
    ya... the reason for the cm7 "downgrade" to froyo is because the process cvpcs made to use the 2nd inti process to be able to make this rom is amazing as it is... will only run on the froyo kernel... it doesn't work with ginger kernel...
    so there's the reason you have to sbf froyo... is so you have the froyo kernel..
    and if you want... here's an interesting read explaining the process that it goes through...
    http://cvpcs.org/blog/2011-06-14/2nd-init._what_it_is_and_how_it_works
    a
    nd with this one you don't have to sbf too... just download wipe and install
    Last edited by Nemo aeternamn; 08-02-2011 at 12:09 AM.
    Post Script:
    We have nothing to fear but runnig out of beer/*****|*****\
    Nemo Aeternamn Wallpapers

    Sbf: Linux - Rsd Common Terminolgy Root: Ginger Tether X2:Q&A+LINKS Stolen from Goose306: Info On 621

  7. #6
    X Conveyor
    Points: 5,957, Level: 50
    Level completed: 4%, Points required for next Level: 193
    Overall activity: 1.2%
    Achievements:
    3 months registered250 Experience Points100 Experience Points31 days registered7 days registered
    Chew DZ's Avatar
    Member #
    21580
    Join Date
    Dec 2010
    Posts
    279
    Liked
    3 times
    Framework43 n Cvpcs have said they are going to work on getting 2nd init to work with GB ROMs (ApeX, Liberty 0.9, etc.). Give it some time

    Sent from my DROIDX using Droid X Forums

  8. #7
    Administrator
    Supporting Member
    Points: 51,689, Level: 100
    Level completed: 0%, Points required for next Level: 0
    Overall activity: 99.9%
    Achievements:
    500 Experience Points31 days registered250 Experience Points100 Experience Points7 days registered
    fezrock's Avatar
    Member #
    29044
    Join Date
    Feb 2011
    Location
    Asheville-ish
    Posts
    10,465
    Liked
    573 times
    Quote Originally Posted by Judge View Post
    Thanks much guys, I remember liberty being what I loved on froyo so I will attempt to find a liberty to flash without having to sbf. Lol

    sent from the daywalker droid
    Sans toolbox- v0.8

    With toolbox- v0.9

    Tried both. All the liberty goodness plus GB!
    "FEZ aims to create a non-threatening world rich with ambiance,

    a pleasant place to spend time in."

Remove Ads

Ads

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Similar Threads

  1. SBf help needed
    By TheJustPull in forum Droid X SBF
    Replies: 5
    Last Post: 06-21-2011, 10:07 PM
  2. Help needed with SBF
    By mpowell in forum Droid X Rescue Squad
    Replies: 2
    Last Post: 04-06-2011, 02:24 PM
  3. Help needed
    By gunner1982 in forum Droid X Help
    Replies: 2
    Last Post: 01-13-2011, 07:38 AM
  4. Replies: 13
    Last Post: 01-09-2011, 11:39 PM
  5. Is ATK still needed?
    By Hephaestus in forum Droid X General Discussion
    Replies: 16
    Last Post: 09-28-2010, 06:00 PM

Search tags for this page

downgrade to froyo nexus or n1

Click on a term to search our sites for related topics.